# All the initial translations were performed by machine translation.
# Please review and correct the translations as needed.
_version: 2

changes_command:
  en: "changes"
  af: "veranderinge"
  am: "ለውጦች"
  ar: "تغييرات"
  az: "dəyişikliklər"
  be: "змены"
  bg: "промени"
  bn: "পরিবর্তন"
  bs: "promjene"
  ca: "canvis"
  cs: "změny"
  cy: "newidiadau"
  da: "ændringer"
  de: "Änderungen"
  egy: "𓏏𓏤𓎛𓆰𓌳𓄿𓉐"
  el: "αλλαγές"
  eo: "ŝanĝoj"
  es: "cambios"
  et: "muudatused"
  eu: "aldaketak"
  fa: "تغييرات"
  fi: "muutokset"
  fr: "changements"
  fy: "feroarings"
  ga: "athruithe"
  gd: "atharrachaidhean"
  gl: "cambios"
  got: "𐌷𐌸𐌹𐌺𐌻𐌼𐌽"
  gu: "ફેરફારો"
  ha: "canje-canje"
  he: "שינויים"
  hi: "बदलाव"
  hr: "promjene"
  ht: "chanjman"
  hu: "változások"
  hy: "փոփոխություններ"
  id: "perubahan"
  ig: "mgbanwe"
  is: "breytingar"
  it: "modifiche"
  itk: "𐌔𐌕𐌖𐌗𐌘𐌙𐌚"
  ja: "変更"
  jv: "owah-owahan"
  ka: "ცვლილებები"
  kk: "өзгерістер"
  km: "ការផ្លាស់ប្តូរ"
  kn: "ಬದಲಾವಣೆಗಳು"
  ko: "변경"
  ku: "guherandinan"
  ky: "өзгөртүүлөр"
  la: "mutationes"
  lb: "ännerungen"
  leet: "ch4n635"
  lo: "ການປ່ຽនແປງ"
  lt: "pakeitimai"
  lv: "izmaiņas"
  mg: "fiovana"
  mi: "huringa"
  mk: "промени"
  ml: "മാറ്റങ്ങൾ"
  mn: "өөрчлөлтүүд"
  mr: "बदल"
  ms: "perubahan"
  mt: "bidliet"
  my: "အပြောင်းအလဲများ"
  ne: "परिवर्तनहरू"
  nl: "wijzigingen"
  no: "endringer"
  ny: "kusintha"
  or: "ପରିବର୍ତ୍ତନ"
  pa: "ਤਬਦੀଲੀਆਂ"
  peo: "𐎰𐎱𐎲𐎳𐎴𐎵𐎶"
  phn: "𐤇𐤈𐤉𐤊𐤋𐤌𐤍"
  pl: "zmiany"
  ps: "بدلونونه"
  pt: "mudanças"
  qya: ""
  ro: "schimbări"
  ru: "изменения"
  rw: "impinduka"
  sd: "تبديليون"
  shaw: "𐑪𐑫𐑬𐑭𐑮𐑯𐑰"
  si: "වෙනස්කම්"
  sjn: ""
  sk: "zmeny"
  sl: "spremembe"
  sm: "suiga"
  sn: "kuchinja"
  so: "isbedelada"
  sq: "ndryshime"
  sr: "промене"
  st: "liphetoho"
  su: "parobahan"
  sv: "ändringar"
  sw: "mabadiliko"
  ta: "மாற்றங்கள்"
  te: "మార్పులు"
  tg: "тағйирот"
  th: "การเปลี่ยนแปลง"
  tk: "üýtgeşmeler"
  tl: "pagbabago"
  tlh: "wo'ya'I"
  tr: "değişiklikler"
  tt: "үзгәрешләр"
  ug: "ئۆزگىرىشلەر"
  uk: "зміни"
  ur: "تبدیلیاں"
  uz: "o'zgarishlar"
  vi: "thay"
  xh: "iintyintyo"
  yi: "ענדערונגען"
  yo: "awọn"
  zh: "更改"
  zu: "izinguquko"
changes_description:
  en: "Show number of rows changed"
  af: "Wys aantal rye wat verander het"
  am: "የተለወጡ ረድፎችን ብዛት ያሳዩ"
  ar: "إظهار عدد الصفوف التي تم تغييرها"
  az: "Dəyişdirilmiş sətirlərin sayını göstərin"
  be: "Паказаць колькасць змененых радкоў"
  bg: "Показване на броя променени редове"
  bn: "পরিবর্তিত সারির সংখ্যা দেখান"
  bs: "Prikaži broj izmijenjenih redova"
  ca: "Mostra el nombre de files canviades"
  cs: "Zobrazit počet změněných řádků"
  cy: "Dangos nifer y rhesi a newidiwyd"
  da: "Vis antal rækker ændret"
  de: "Anzahl der geänderten Zeilen anzeigen"
  egy: "𓈖𓏏𓏤𓎛 𓌳𓄿𓉐𓂡𓇋𓃠 𓏟𓏛 𓈖𓏏𓏤𓎛 𓌳𓄿𓉐𓂡𓇋𓃠𓂜"
  el: "Εμφάνιση αριθμού γραμμών που άλλαξαν"
  eo: "Montru nombron de vicoj ŝanĝitaj"
  es: "Mostrar el número de filas cambiadas"
  et: "Kuva muudetud ridade arv"
  eu: "Erakutsi aldatutako errenkada kopurua"
  fa: "تعداد ردیف های تغییر یافته را نشان دهید"
  fi: "Näytä muutettujen rivien määrä"
  fr: "Afficher le nombre de lignes modifiées"
  fy: "Toan oantal feroare rigen"
  ga: "Taispeáin líon na rónna a athraíodh"
  gd: "Seall àireamh nan sreathan a chaidh atharrachadh"
  gl: "Mostrar o número de filas cambiadas"
  got: "𐌲𐌳𐌴𐌵 𐌷𐌸𐌹𐌺𐌻𐌼 𐌿𐍀 𐍂𐍃𐍄𐍅 𐍇𐍈𐍉𐍊𐌰𐌱𐌲"
  gu: "બદલાયેલી હરોળની સંખ્યા દર્શાવો"
  ha: "Nuna adadin layuka da aka canza"
  he: "הצג את מספר השורות ששונו"
  hi: "बदली गई पंक्तियों की संख्या दिखाएं"
  hr: "Prikaži broj promijenjenih redaka"
  ht: "Montre kantite ranje ki chanje"
  hu: "Megváltozott sorok számának megjelenítése"
  hy: "Ցույց տալ փոփոխված տողերի քանակը"
  id: "Tampilkan jumlah baris yang diubah"
  ig: "Gosi ọnụ ọgụgụ ahịrị agbanwere"
  is: "Sýna fjölda raða sem breytt hefur verið"
  it: "Mostra il numero di righe modificate"
  itk: "𐌿𐌐𐌑𐌒 𐌔𐌕𐌖𐌗𐌘𐌙 𐌀𐌁 𐌃𐌄𐌅𐌆 𐌈𐌉𐌊𐌋𐌼𐌽𐌾"
  ja: "変更された行数を表示する"
  jv: "Tampilake jumlah baris sing diganti"
  ka: "შეცვლილი სტრიქონების რაოდენობის ჩვენება"
  kk: "Өзгертілген жолдар санын көрсету"
  km: "បង្ហាញចំនួនជួរដេកដែលបានផ្លាស់ប្តូរ"
  kn: "ಬದಲಾದ ಸಾಲುಗಳ ಸಂಖ್ಯೆಯನ್ನು ತೋರಿಸಿ"
  ko: "변경 사항이 있는 행 수 표시"
  ku: "Hejmara rêzên guherandî nîşan bide"
  ky: "Өзгөртүлгөн саптардын санын көрсету"
  la: "Numerum ordinum mutatorum ostende"
  lb: "Zuel vun geännerten Reien weisen"
  leet: "5h0w num83r 0f r0w5 ch4n63d"
  lo: "ສະແດງຈໍານວນແຖວທີ່ປ່ຽນແປງ"
  lt: "Rodyti pakeistų eilučių skaičių"
  lv: "Rādīt mainīto rindu skaitu"
  mg: "Asehoy ny isan'ny laharana niova"
  mi: "Whakaaturia te maha o nga rarangi i huri"
  mk: "Прикажи го бројот на променети редови"
  ml: "മാറ്റിയ വരികളുടെ എണ്ണം കാണിക്കുക"
  mn: "Өөрчлөгдсөн мөрүүдийн тоог харуул"
  mr: "बदलेल्या ओळींची संख्या दर्शवा"
  ms: "Tunjukkan bilangan baris yang diubah"
  mt: "Uri n-numru ta' ringieli mibdula"
  my: "ပြောင်းလဲသွားသော အတန်းအရေအတွက်ကို ပြသပါ။"
  ne: "परिवर्तन गरिएका पङ्क्तिहरूको संख्या देखाउनुहोस्"
  nl: "Toon aantal gewijzigde rijen"
  no: "Vis antall rader endret"
  ny: "Onani chiwerengero cha mizere yomwe yasinthidwa"
  or: "ପରିବର୍ତ୍ତିତ ଧାଡି ସଂଖ୍ୟା ଦେଖାନ୍ତୁ"
  pa: "ਬਦਲੀਆਂ ਗਈਆਂ ਸਤਰਾਂ ਦੀ ਸੰਖਿਆ ਦਿਖਾਓ"
  peo: "𐎢𐎤𐎧𐎨 𐎫𐎬𐎮𐎯𐎰𐎱 𐎳𐎴 𐎶𐎷𐎸𐎹 𐎻𐎼𐎽𐎾𐎿𐏀𐏁"
  phn: "𐤎𐤏𐤐𐤑 𐤓𐤔𐤕𐤀𐤁𐤂 𐤄𐤅 𐤇𐤈𐤉𐤊 𐤌𐤍𐤎𐤏𐤐𐤑𐤒"
  pl: "Pokaż liczbę zmienionych wierszy"
  ps: "د بدل شوي قطارونو شمیر وښایاست"
  pt: "Mostrar o número de linhas alteradas"
  qya: "    "
  ro: "Arată numărul de rânduri modificate"
  ru: "Показать количество измененных строк"
  rw: "Erekana umubare w'imirongo yahindutse"
  sd: "تبديل ٿيل قطارن جو تعداد ڏيکاريو"
  shaw: "𐑺𐑻𐑼𐑽 𐑿𐑐𐑑𐑒𐑓𐑔 𐑖𐑗 𐑙𐑚𐑛𐑜 𐑞𐑟𐑠𐑡𐑢𐑣𐑤"
  si: "වෙනස් කළ පේළි ගණන පෙන්වන්න"
  sjn: "    "
  sk: "Zobraziť počet zmenených riadkov"
  sl: "Pokaži število spremenjenih vrstic"
  sm: "Fa'aali le numera o laina ua suia"
  sn: "Ratidza huwandu hwemitsara yakachinjwa"
  so: "Muuji tirada safafka isbedelay"
  sq: "Shfaq numrin e rreshtave të ndryshuar"
  sr: "Прикажи број промењених редова"
  st: "Hlahisa palo ea mela e fetotsoeng"
  su: "Témbongkeun jumlah jajar nu robah"
  sv: "Visa antal rader som ändrats"
  sw: "Onyesha idadi ya safu mlalo zilizobadilishwa"
  ta: "மாற்றப்பட்ட வரிசைகளின் எண்ணிக்கையைக் காட்டு"
  te: "మార్చబడిన వరుసల సంఖ్యను చూపండి"
  tg: "Шумораи сатрҳои тағйирёфтаро нишон диҳед"
  th: "แสดงจำนวนแถวที่เปลี่ยนแปลง"
  tk: "Üýtgedilen hatarlaryň sanyny görkeziň"
  tl: "Ipakita ang bilang ng mga binagong row"
  tlh: "tlhI'ghu tekoba' Sa mu'ne tukebo'"
  tr: "Değiştirilen satır sayısını göster"
  tt: "Үзгәртелгән юллар санын күрсәтегез"
  ug: "ئۆزگەرتىلگەن قۇرلارنىڭ سانىنى كۆرسىتىڭ"
  uk: "Показати кількість змінених рядків"
  ur: "تبدیل شدہ قطاروں کی تعداد دکھائیں"
  uz: "O'zgartirilgan qatorlar sonini ko'rsatish"
  vi: "Hiển thị số hàng đã thay đổi"
  xh: "Bonisa inani lemigca etshintshiweyo"
  yi: "ווייַזן נומער פון ראָוז געביטן"
  yo: "Ṣe afihan nọmba awọn ori ila ti o yipada"
  zh: "显示更改的行数"
  zu: "Bonisa inani lemigqa eshintshiwe"
changes_setting:
  en: "Changes: %{setting}"
  af: "Veranderinge: %{setting}"
  am: "ለውጦች፡ %{setting}"
  ar: "التغييرات: %{setting}"
  az: "Dəyişikliklər: %{setting}"
  be: "Змены: %{setting}"
  bg: "Промени: %{setting}"
  bn: "পরিবর্তন: %{setting}"
  bs: "Promjene: %{setting}"
  ca: "Canvis: %{setting}"
  cs: "Změny: %{setting}"
  cy: "Newidiadau: %{setting}"
  da: "Ændringer: %{setting}"
  de: "Änderungen: %{setting}"
  egy: "𓂡𓇋𓃠𓂜𓏟𓏛𓏥: %{setting}"
  el: "Αλλαγές: %{setting}"
  eo: "Ŝanĝoj: %{setting}"
  es: "Cambios: %{setting}"
  et: "Muudatused: %{setting}"
  eu: "Aldaketak: %{setting}"
  fa: "تغییرات: %{setting}"
  fi: "Muutokset: %{setting}"
  fr: "Changements: %{setting}"
  fy: "Feroarings: %{setting}"
  ga: "Athruithe: %{setting}"
  gd: "Atharrachaidhean: %{setting}"
  gl: "Cambios: %{setting}"
  got: "𐌴𐌵𐌶𐌷𐌸𐌹𐌺: %{setting}"
  gu: "ફેરફારો: %{setting}"
  ha: "Canje-canje: %{setting}"
  he: "שינויים: %{setting}"
  hi: "बदलाव: %{setting}"
  hr: "Promjene: %{setting}"
  ht: "Chanjman: %{setting}"
  hu: "Változások: %{setting}"
  hy: "Փոփոխություններ. %{setting}"
  id: "Perubahan: %{setting}"
  ig: "Mgbanwe: %{setting}"
  is: "Breytingar: %{setting}"
  it: "Modifiche: %{setting}"
  itk: "𐌼𐌽𐌾𐌿𐌐𐌑𐌒: %{setting}"
  ja: "変更: %{setting}"
  jv: "Owah-owahan: %{setting}"
  ka: "ცვლილებები: %{setting}"
  kk: "Өзгерістер: %{setting}"
  km: "ការផ្លាស់ប្តូរ៖ %{setting}"
  kn: "ಬದಲಾವಣೆಗಳು: %{setting}"
  ko: "변경 사항: %{setting}"
  ku: "Guherandin: %{setting}"
  ky: "Өзгөртүүлөр: %{setting}"
  la: "Mutationes: %{setting}"
  lb: "Ännerungen: %{setting}"
  leet: "Ch4n635: %{setting}"
  lo: "ການປ່ຽນແປງ: %{setting}"
  lt: "Pakeitimai: %{setting}"
  lv: "Izmaiņas: %{setting}"
  mg: "Fiovana: %{setting}"
  mi: "Huringa: %{setting}"
  mk: "Промени: %{setting}"
  ml: "മാറ്റങ്ങൾ: %{setting}"
  mn: "Өөрчлөлт: %{setting}"
  mr: "बदल: %{setting}"
  ms: "Perubahan: %{setting}"
  mt: "Bidliet: %{setting}"
  my: "အပြောင်းအလဲများ- %{setting}"
  ne: "परिवर्तनहरू: %{setting}"
  nl: "Wijzigingen: %{setting}"
  no: "Endringer: %{setting}"
  ny: "Zasintha: %{setting}"
  or: "ପରିବର୍ତ୍ତନ: %{setting}"
  pa: "ਤਬਦੀਲੀਆਂ: %{setting}"
  peo: "𐏂𐏃𐎠𐎡𐎢𐎤𐎧: %{setting}"
  phn: "𐤌𐤍𐤎𐤏𐤐𐤑𐤒: %{setting}"
  pl: "Zmiany: %{setting}"
  ps: "بدلونونه: %{setting}"
  pt: "Mudanças: %{setting}"
  qya: ": %{setting}"
  ro: "Schimbări: %{setting}"
  ru: "Изменения: %{setting}"
  rw: "Impinduka: %{setting}"
  sd: "تبديليون: %{setting}"
  shaw: "𐑱𐑲𐑳𐑴𐑵𐑶𐑷: %{setting}"
  si: "වෙනස්කම්: %{setting}"
  sjn: ": %{setting}"
  sk: "Zmeny: %{setting}"
  sl: "Spremembe: %{setting}"
  sm: "Suiga: %{setting}"
  sn: "Kuchinja: %{setting}"
  so: "Isbeddelada: %{setting}"
  sq: "Ndryshimet: %{setting}"
  sr: "Промене: %{setting}"
  st: "Liphetoho: %{setting}"
  su: "Parobahan: %{setting}"
  sv: "Ändringar: %{setting}"
  sw: "Mabadiliko: %{setting}"
  ta: "மாற்றங்கள்: %{setting}"
  te: "మార్పులు: %{setting}"
  tg: "Тағйирот: %{setting}"
  th: "การเปลี่ยนแปลง: %{setting}"
  tk: "Üýtgeşmeler: %{setting}"
  tl: "Mga Pagbabago: %{setting}"
  tlh: "bo'daDIvu' %{setting}"
  tr: "Değişiklikler: %{setting}"
  tt: "Үзгәрешләр: %{setting}"
  ug: "ئۆزگىرىشلەر: %{setting}"
  uk: "Зміни: %{setting}"
  ur: "تبدیلیاں: %{setting}"
  uz: "O'zgarishlar: %{setting}"
  vi: "Thay đổi: %{setting}"
  xh: "Iintyintyo: %{setting}"
  yi: "ענדערונגען: %{setting}"
  yo: "Awọn iyipada: %{setting}"
  zh: "更改: %{setting}"
  zu: "Izinguquko: %{setting}"
